# file: $isip_ifc/class/pr/RelevanceVectorMachine/GNUmakefile	
#

# source files
#
ISIP_FILES = *.cc

# define the header files that need to be installed
#
ISIP_HEADER_FILES = RelevanceVectorMachine.h RVMTrainData.h

# define other dependencies (headers are included automatically)
#
ISIP_DEPS = 

# compilation flags: optimize and debug
# 
ISIP_CFLAGS = 

# output library
# 
ISIP_OLIB = lib_pr.a

# make template
#
include $(ISIP_DEVEL)/lib/scripts/make/compile.make

#
# end of file
